###
Print.SQL=Print SQL: {0}
Print.AnalyseTable=Analyse table {0} {1}
Print.AnalyseColumn=Analyse table column {0}
Print.AnalysePK=Analyse table Primary Key {0}
Print.AnalyseFK=Analyse table Foreign Key {0}
Print.OpenConn=open jdbc connection\: {0}
Print.CloseConn=closed jdbc connection\: {0}
Print.SqlToJava=SQL type {0} convert to Java type {1}
Print.SqlToJDBC=SQL type {0} convert to JDBC type {1}

Print.GenFileStart=prepared generator file {0}
print.UnOverWrite=File {0} is exist, do not cover
Print.CreateFile=Create file {0}
print.CoverFile=Cover file {0}
Print.MergeFile=Cerge file {0}

Print.DirExists=File dir {0} is exists


###
Error.CreateConn=Cannot connect to database (possibly bad driver/URL combination): {0}
Error.CloseConn=Cannot close jdbc connection

Error.Template1=Cannot find template {0}
Error.Template2=Syntax error in template {0}

Error.CreateFileDir=Create file dir {0} failed
